<template>
    <div>
        <div class="container">
            <h1>id</h1>
        </div>
    </div>
</template>
<script>
    import AppFooter from '~/components/uikit/footer.vue'
    import AppMenu from '~/components/uikit/nav.vue'

    export default {
        components: {

        }
    }
</script>
